@keyframes rwdcur239062 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAyElEQVRYhe2V2w3DIAxFTdV1GMQMlQ+WYpAsw9/tR0kF5AEIJ6kUjhQlBMtc8AOiweDpqPyH1YQWB9O89tEloEZM76IxLylHkgIQnhK1ds0CWo63OxR7Dmp31i1gLwfU4hwAWR1UAQQgmT9LwGUcCgi7XX1LcnsfeJcMpjkdL/lwFfDew+rvm4RqP+Z/7wIUsk4pdVoZgpmrWnGlXRNxnMHMyNmy6VnwsA8458gY8xsLnXpCXoaKNrI8incyx8zknJNXNRgMHsUHI3JckiJMXUMAAAAASUVORK5CYII=) 0 4, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAv0lEQVRYhe2VzQ3DIAyF7arrMIiXyoEVswy31wNEJc4fCJNWCp8UJQHLfthgiAaDp8N6wDtCjYNp3vpoElAipjVozsvKkaUApOeKUrtqATXpbS7FkYPSlTULONoDvDgHQN4lVQABWM33EnAbpwLSajfflvy8D7yvDKZ5/b/sh7tACAHexTcZnf2c/70LcLLrmJnpm4kmAbutWERKgxMZlySvM0QEGm3TVYAW0SO4PoY6vXEwpp125sz6wWAweC4f7lhpoDWz/pEAAAAASUVORK5CYII=) 0 4, auto;}
}
div.testarea{
animation:rwdcur239062 0.5s linear infinite forwards;
}
